{
  "name": "nuxt-demo",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --open --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix"
  },
  "dependencies": {
    "@nuxt/eslint": "1.13.0",
    "@nuxt/image": "2.0.0",
    "@nuxt/scripts": "0.13.2",
    "@unhead/vue": "^2.0.3",
    "@vueuse/motion": "^3.0.3",
    "eslint": "^9.0.0",
    "motion": "^12.29.2",
    "nuxt": "^4.3.0",
    "Swiper": "^12.0.3",
    "vue": "^3.5.27",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "sass": "^1.97.3"
  }
}
